summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* net-nds/nsscache: Remove support for non-existent depsMichał Górny2018-08-265-15/+9
|
* net-nds/389-ds-base: Maintainer retiredJonas Stein2018-08-011-4/+0
| | | | | | Proxied maintainer retired due to inactivity. Closes: https://bugs.gentoo.org/585818 Package-Manager: Portage-2.3.44, Repoman-2.3.10
* net-nds/openldap-2.4.44: arm64 stableMart Raudsepp2018-07-151-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-nds/openldap: s390 stable wrt bug #657058Mikle Kolyada2018-06-031-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-nds/yp-tools: Dekeyword hppaMikle Kolyada2018-05-201-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/yp-tools: Drop oldMikle Kolyada2018-05-201-40/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/yp-tools-4.2.2-r2: alpha stableTobias Klausmann2018-05-141-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/653818
* net-nds/ldapvi: Drop oldMikle Kolyada2018-05-094-92/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/ldapvi: ppc stable wrt bug #648808Mikle Kolyada2018-05-091-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* */*: Specify EAPI=0 explicitly, to ease grepsMichał Górny2018-05-011-1/+3
| | | | Closes: https://github.com/gentoo/gentoo/pull/8199
* net-nds/yp-tools: stable 4.2.2-r2 for ia64, bug #653818Sergei Trofimovich2018-04-261-1/+1
| | | | | | Bug: https://bugs.gentoo.org/653818 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ia64"
* net-nds/yp-tools-4.2.2-r2: ppc64 stable, bug 653818Matt Turner2018-04-251-1/+1
|
* net-nds/yp-tools-4.2.2-r2: ppc stable, bug 653818Matt Turner2018-04-251-1/+1
|
* net-nds/yp-tools: x86 stable (bug #653818)Thomas Deutschmann2018-04-251-1/+1
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-nds/yp-tools: amd64 stable wrt bug #653818Aaron Bauman2018-04-221-1/+1
| | | | | Bug: https://bugs.gentoo.org/653818 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* */*: Remove emul-linux-x86-* blockersDavid Seifert2018-04-203-12/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/8073
* net-nds/openldap: Added sub-slot dep operator for dev-libs/openssl.Lars Wendler2018-03-163-9/+9
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/ldapvi: x86 stable (bug #648808)Thomas Deutschmann2018-03-131-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/rpcbind: require warmstarts for systemdMike Gilbert2018-03-122-0/+2
| | | | | Bug: https://bugs.gentoo.org/650030#c7 Package-Manager: Portage-2.3.24, Repoman-2.3.6_p81
* Remove masked for removal packagesPacho Ramos2018-03-1115-287/+0
|
* net-nds/rpcbind: use upstream rpcbind.serviceMike Gilbert2018-03-103-18/+1
| | | | | Closes: https://bugs.gentoo.org/650030 Package-Manager: Portage-2.3.24, Repoman-2.3.6_p81
* net-nds/ldapvi: amd64 stable wrt bug #648808Agostino Sarubbo2018-03-071-2/+2
| | | | | | Signed-off-by: Agostino Sarubbo <ago@gentoo.org> Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="amd64"
* net-nds/yp-tools: Always use libtirpc, should fix bug 630246Andreas K. Hüttel2018-03-031-0/+40
| | | | | Closes: https://bugs.gentoo.org/630246 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/gss-proxy: Removed old.Lars Wendler2018-02-124-197/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/gss-proxy: Bump to version 0.8.0Lars Wendler2018-02-122-0/+90
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nds/389-ds-base: Remove useless maintainer <description/>Michał Górny2018-02-111-1/+0
| | | | | | | | | Remove useless/redundant maintainer <description/>. It does not benefit bug wrangling, and only wastes developer's time on reading it. Few tips: - assignee/CC is implied by ordering, there is no reason to repeat it, - we know that maintainer is maintainer (la la la la la), - most of adjectives for maintainer are of no value and/or are obvious.
* net-nds/389-ds-base: add back 1.3.5.19.Patrice Clement2018-02-052-0/+125
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nds/389-ds-base: remove vulnerable version.Patrice Clement2018-02-052-125/+0
| | | | | Bug: https://bugs.gentoo.org/645706 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nds/389-ds-base: patch against CVE-2017-15135 in 1.3.6.8.Wes Cilldhaire2018-02-054-3/+381
| | | | | | | | | | | * Patch and revbump to 1.3.6.8 to address CVE-2017-15135 * Update copyright line in all versions for 2018 Bug: https://bugs.gentoo.org/645706 Acked-by: wibrown@redhat.com Package-Manager: Portage-2.3.20, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/7078
* net-nds/rpcbind: remove unused patchesMichael Mair-Keimberger2018-01-313-374/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/7010
* net-nds/rpcbind: cleanup vulnerable wrt bug #617472Aaron Bauman2018-01-244-168/+0
|
* */*: Remove sparc-fbsd keywordsMichał Górny2018-01-233-6/+6
|
* net-nds/portmap: Remove last-rited package, bug 630670Andreas K. Hüttel2018-01-217-192/+0
|
* net-nds/rpcbind: use default values for "--bindir" and "--with-rpcuser"Michael Orlitzky2018-01-201-3/+1
| | | | | | | | | | | | | | | | Upstream commit 9afccfc moves the rpcbind executable from the bindir to the sbindir, meaning that we don't have to override the bindir in our ebuild if we want rpcbind installed to e.g. /usr/sbin. This commit drops the "--bindir" flag from src_configure, so the default will be used. As a side effect, this will place the rpcinfo executable in the bindir where it belongs, allowing us to fix things like bug 457042. Our ebuild was also passing "--with-rpcuser=root" explicitly, even though that is the default value. This commit removes the redundancy. Bug: https://bugs.gentoo.org/457042 Closes: https://bugs.gentoo.org/628766 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nds/rpcbind: mark 0.2.4-r1 arm64/s390/sh stableMike Frysinger2018-01-091-1/+1
|
* net-nds/gss-proxy: amd64 stableJason Zaman2017-12-251-1/+1
| | | | | Gentoo-bug: 642134 Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-nds/gss-proxy: stable 0.7.0-r1 for hppa, bug #642134Sergei Trofimovich2017-12-241-1/+1
| | | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* net-nds/gss-proxy: stable 0.7.0-r1 for ia64, bug #642134Sergei Trofimovich2017-12-241-1/+1
| | | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* net-nds/gss-proxy: stable 0.7.0-r1 for ppc/ppc64, bug #642134Sergei Trofimovich2017-12-241-1/+1
| | | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* net-nds/openldap: slurpd no longer exists.Robin H. Johnson2017-12-143-3/+3
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* net-nds/openldap: remove unused patches/fileMichael Mair-Keimberger2017-12-148-420/+0
| | | | | | Closes: https://github.com/gentoo/gentoo/pull/6394 (cherry picked from commit 4e478aadc251ed749a110c490fee30db294d0fba) Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* net-nds/*: Update Manifest hashesMichał Górny2017-12-1021-38/+38
|
* net-nds/tac_plus: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-9/+8
|
* net-nds/openldap: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-7/+6
|
* net-nds/gosa-plugin-systems: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-7/+7
|
* net-nds/gosa-plugin-samba: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-7/+7
|
* net-nds/gosa-plugin-mail: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-7/+7
|
* net-nds/yp-tools: remove 2.12-r1Michael Palimaka2017-11-192-42/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.4
* net-nds/389-ds-base: remove unused patchMichael Mair-Keimberger2017-11-181-396/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/6223
* net-nds/yp-tools: stable 4.2.2-r1 for ppc, bug #635886Sergei Trofimovich2017-11-181-1/+1
| | | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"